/*   
Theme Name: Cranbrook Academy of Art ONE Theme
Theme URI: http://thematictheme.com/
Description: Use this theme to start your Thematic Child Theme development.
Author: Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
/* @import url('../thematic/library/layouts/2c-l-fixed.css'); */


/* Apply basic image styles */
@import url('../CranbrookONE/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../CranbrookONE/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Custom Responsive layout */
@import url('../CranbrookONE/library/layouts/responsive.css');
/* Overriding Thematic's styles for congruity with WP-Admin > Appearance > Header default header text color settings */
#blog-description { color: #000 }

/* Style Additions  */

/* Table Styles  */
.ltblue {background-color:#D9E9F9;}
.beige {background-color:#F5F7E0;}
table {width:100%;}

/* Sidebar Menus  
---------------------------------------------------------------------------------------------------------------*/
.nextend-accordion-menu-inner div.title h3 {text-align:left !important;}
.NextendAccordionMenuWidget h3.widgettitle {display:none;}

.page-id-1282 .entry-content p {margin-bottom:12px;}

/* Contact Page  
---------------------------------------------------------------------------------------------------------------*/
.bigContact {width: 100%; float: left;margin:20px 0; border-top:1px #999 solid; border-bottom:1px #999 solid; padding: 30px 0;}
.bigContact-label {
float: left;
min-width: 120px;
max-width: 220px;}

.bigContact-value {
float: right;}

.bigContact ul li {
background-image: none !important;
margin: 0 !important;
padding: 0 !important;
list-style: none !important;
clear: both !important;
width: 100% !important;}

.bigContact-halfSize.left {
float: left;
display: block;
width: 47%;
border: 0px solid red;
clear: none;}

.bigContact-halfSize.right {
float: right;
display: block;
width: 47%;
margin-right: 0;
border: 0px solid red;
clear: none;
padding-top: 28px;
}
.bigContact-day-label {
float: left;
min-width: 85px;}

.bigContact-value {
float: right;}

/* Intranet Page Backgrounds 
-------------------------------------------------------------------------------*/
.page-template-page-intranet, body.page-id-1284, body.page-id-1288, body.page-id-5050{ 
background: -moz-linear-gradient(top, rgba(220,255,201,1) 0%, rgba(221,255,255,1) 50%, rgba(220,255,201,1) 100%);
background: -o-linear-gradient(top, rgba(220,255,201,1) 0%,rgba(221,255,255,1) 50%,rgba(220,255,201,1) 100%);
background: -ms-linear-gradient(top, rgba(220,255,201,1) 0%,rgba(221,255,255,1) 50%,rgba(220,255,201,1) 100%);
background: linear-gradient(to bottom, rgba(220,255,201,1) 0%,rgba(221,255,255,1) 50%,rgba(220,255,201,1) 100%);}
.page-template-page-intranet h3 {border-bottom:1px #ccc solid; width:100% display:block; margin-bottom:22px;}

/* Posts and Archives
-------------------------------------------------------------------------------*/
.meta-prep-author, .meta-sep-entry-date, span.author, .meta-sep-edit {display:none;}
.post .featuredd img {max-width: 100%;
margin-bottom: 1.625em;
text-align: center;
-webkit-box-shadow: 4px 4px 41px 0px rgba(140,232,255,0.39);
-moz-box-shadow: 4px 4px 41px 0px rgba(140,232,255,0.39);
box-shadow: 4px 4px 41px 0px rgba(140,232,255,0.39);}

.post-6645 .featuredd img {display:none;}

/* Caption Boxes 
-------------------------------------------------------------------------------*/
.wp-caption {background:#fff;}

/* Embedded Video 
-------------------------------------------------------------------------------*/
.video-wrapper {
position: relative;
padding-bottom: 40px;
padding-top: 4px;
height: 100%;}

/* Department Newsletters
-------------------------------------------------------------------------------*/
.page-template-page-newsletter #wrapper {background-color:#8aebe3;}
.page-template-page-newsletter .entry-title {display:none;}
.entry-content .department-newsletter img {margin-bottom:0;}
.department-newsletter table {background-color:#8aebe3; border:0px;
border-collapse:collapse;
border-spacing:0px; width:600px;}
.department-newsletter tr {border-bottom:none; vertical-align:top;}
.department-newsletter td {padding:0;vertical-align:top; border:0;}
.department-newsletter td p.letter {margin: 30px 40px;
font-family: Georgia,Times,serif;
color: #333333;
line-height: 19px;
font-size: 13px;}
td.text-column {margin: 0px 40px 0 10px;}
td.text-column p {margin: 0px 40px 10px 10px; font-family: Georgia,Times,serif; color: #333333; line-height: 18px; font-size: 12px;}
td.photo-column {margin: 0px 10px 0 40px;}
td.photo-column p {margin: 0px 0px 10px 40px; font-family: Georgia,Times,serif; color: #333333; line-height: 18px; font-size: 12px;}
td.dots {line-height:0;}


/* Home Page Message- hard coded into front-page.php
-------------------------------------------------------------------------------*/
h1.home-page-message {
color:#FFF;
	line-height:1.1;
	text-shadow:0 1px 4px #000;
	font-family: "ff-tisa-sans-web-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing:normal;
	font-size:8rem;
}
h3.home-page-message a {color:#FFF;
	line-height:1.1;
	text-shadow:0 1px 4px #000;
	font-family: "ff-tisa-sans-web-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing:normal;
	font-size:3rem;}

.first-credit {font-size:.7em; font-style:italic; position:absolute; color:#777; top:0px; right:0px;}

/* In the News-- Pinboard page
-------------------------------------------------------------------------------*/
#pinboard-wrapper .pin-item p.pinboard-date {font-size:10px; text-transform:uppercase;}
#pinboard-wrapper article a h4 {padding-bottom:6px;}
#pinboard-wrapper .pin-item p {padding-bottom:6px;}
#pinboard-wrapper .pin-item img {margin-bottom:6px;}
#pinboard-wrapper .pin-item {border-color:#CCC;}
#pinboard-wrapper .pin-item img {border-color:#f0f0f0;}

/* Custom Studio page addition 
---------------------------------------------- */
.entry-content .studio img {margin-bottom:0;}

/* Studio Menu Tab 
----------------------------------------------- */
.sf-menu li a[title~="studio"] {color:#ec008c;}

/* Facebook Event ----------------------------- */

.facebook-join {float:left; width:100%}

.facebook-join img {  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 10px;}

/* Gravity Forms -------------------------------*/
li.gfield.gfield_html ul {padding-left:40px !important;}
li.gfield.gfield_html ul ul {padding-top:10px !important;}
li.gfield.gfield_html ul ul li {list-style-type: circle !important;}

/*Lectures
------------------------------------------------------------------------------------------*/
.lecture {margin-bottom:36px; max-width:535px;}
.entry-content .lecture p {margin-bottom:0;}
.entry-content .lecture img {margin-bottom:12px;}
.lecturer {margin-bottom:12px; font-weight:700;}
.lecture-date {font-weight:700;}
.lecture-text {margin-bottom:12px;}